<?xml version="1.0" encoding="utf-8"?>
<key id="7c119e5e-a41f-46c8-9c82-c02fa34f7ffa" version="1">
  <creationDate>2025-01-13T07:35:34.4051829Z</creationDate>
  <activationDate>2025-01-13T07:35:34.370438Z</activationDate>
  <expirationDate>2025-04-13T07:35:34.370438Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>F06LmVqx2tPIK05gBDxra+iJhtTvXSLG+ng2w+iC2nLcyTsP3uvzx2gdcg88tyiWxqSRbsHoweJYhAYdFplp3Q==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>